{
  "name": "platform",
  "version": "0.1.0",
  "dependencies": {},
  "scripts": {
    "auto-import": "node ./common/components/_auto-import/batch-process.js",
    "rename-prefix": "node ./common/components/_tools/rename-prefix.js"
  }
}
